.wireframe {
    background-color: #ffffff;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
  }
  
  .wireframe .overlap-group-wrapper {
    background-color: #ffffff;
    width: 1440px;
    height: 1024px;
  }
  
  .wireframe .overlap-group {
    position: relative;
    height: 1024px;
    background-color: #eae5e1;
  }
  
  .wireframe .overlap {
    position: absolute;
    width: 427px;
    height: 137px;
    top: 10px;
    left: 867px;
  }
  
  .wireframe .text-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    font-family: "Malayalam MN-Regular";
    font-weight: 400;
    color: #665343;
    font-size: 96px;
    text-align: right;
    letter-spacing: 9.6px;
    line-height: normal;
  }
  
  .wireframe .resume-shadow {
    left: 11px;
    color: #0000001a;
    font-size: 96px;
    text-align: right;
    letter-spacing: 9.6px;
    position: absolute;
    top: 0;
    font-family: "Malayalam MN-Regular";
    font-weight: 400;
    line-height: normal;
  }
  
  .wireframe .div {
    position: absolute;
    width: 1232px;
    height: 771px;
    top: 166px;
    left: 108px;
    border-radius: 51px;
    border: 1px solid;
    border-color: #665343;
  }
  
  .wireframe .text-wrapper-2 {
    position: absolute;
    top: 11px;
    left: 32px;
    font-family: "Malayalam MN-Regular";
    font-weight: 400;
    color: #665343;
    font-size: 48px;
    text-align: right;
    letter-spacing: 4.8px;
    line-height: normal;
    text-decoration: underline;
  }
  
  .wireframe .PROFESSIONAL {
    position: absolute;
    width: 1139px;
    top: 131px;
    left: 44px;
    font-family: "Malayalam MN-Bold";
    font-weight: 400;
    color: #665343;
    font-size: 24px;
    letter-spacing: 0;
    line-height: normal;
  }
  
  .wireframe .span {
    font-weight: 700;
  }
  
  .wireframe .text-wrapper-3 {
    font-family: "Malayalam MN-Regular";
  }
  
  .wireframe .line {
    width: 1430px;
    height: 1px;
    top: 80px;
    left: 0;
    position: absolute;
  }
  
  .wireframe .img {
    width: 134px;
    height: 1px;
    top: 79px;
    left: 1306px;
    position: absolute;
    object-fit: cover;
  }
  
  .wireframe .group {
    position: absolute;
    width: 502px;
    height: 57px;
    top: 11px;
    left: 118px;
  }
  
  .wireframe .text-wrapper-4 {
    left: 150px;
    color: #665343;
    font-size: 40px;
    letter-spacing: 0;
    position: absolute;
    top: 0;
    font-family: "Malayalam MN-Regular";
    font-weight: 400;
    line-height: normal;
  }
  
  .wireframe .text-wrapper-5 {
    position: absolute;
    top: 0;
    left: 0;
    font-family: "Malayalam MN-Regular";
    font-weight: 400;
    color: #665343;
    font-size: 40px;
    letter-spacing: 0;
    line-height: normal;
  }
  
  .wireframe .text-wrapper-6 {
    position: absolute;
    top: 0;
    left: 335px;
    font-family: "Malayalam MN-Regular";
    font-weight: 400;
    color: #665343;
    font-size: 40px;
    letter-spacing: 0;
    line-height: normal;
  }